@import url("css/menu.css");

/*--------- Command buttons (links) ----------*/

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:hover, A.CommandButton:active
{
    text-decoration: underline;
    font-weight: bold;
    color: #2E3D47;
}

/*--------- Standard skin elements ----------*/
.SkinObject
{
    font-weight: bold;
    font-size: 8.5pt;
    font-family: Verdana, Arial, Helvetica; 
    text-decoration: none;
}

A.SkinObject:link
{
	color: #2E3D47;
    text-decoration: none;
}

A.SkinObject:visited
{
	color: #2E3D47;
    text-decoration: none;
}

A.SkinObject:hover
{
	color: #2E3D47;
    text-decoration: bold;
    text-decoration: underline;
}

A.SkinObject:active
{
	color: #2E3D47;
    text-decoration: none;
}

/*-------- Standard entities --------*/

html 
{
	
}

body {
	background-color: #EEF3FA;
}

body,th,td,table,h1,
h2,h3,h4,h5,h6,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, .CommandButton
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px; /* This changes the default size of the body text throughout the website */
}

.SubHeadExpand
{
	font-size: 14px;
}

input 
{
	color: #2E3D47;
}
 
/*
body,th,td,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover
{
	font-size: 12px;
}
*/
  
 
h1, h2, h3, h4, h5, h6, h2 input
{
	margin: .75ex 0;
}

h1 /* Large title text, navy blue. */
{
	font-size: 18px;
	color: #113B6B;	
	font-weight: bold;
}

h2, h2 input /* Large title text, light blue. */
{
	font-size: 14px;
	line-height: 1em;
	color: #113B6B;	
	font-weight: bold;
}

h2 a, h2 a:link, h2 a:visited, h2 a:active, h2 a:hover
{
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

h2 a, h2 a:link, h2 a:visited, h2 a:active
{
	color: #113B6B;	
}

h2 a:hover
{
	color: #3178BA;
}


h3 /* Large text, navy blue. */
{
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	color: #656565;	
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:active, h4 a:hover /* Small title text, navy blue. */
{
	font-weight: bold;
	font-size: 12px;

}

h4 a, h4 a:link, h4 a:visited, h4 a:active
{
	color: #1F3A58;		
}

h4 a:hover
{
	color: #3178BA;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:active, h5 a:hover  /* Larger normal text, navy blue. */
{
	font-weight: normal;
	font-size: 13px;
	/* text-decoration: none; */
}

h6 /* Small bold text, navy blue. */
{
	font-size:10px;
}

hr
{
	background-color: #E3E3E3;
	border: 0;
	color: #E3E3E3;
	height: 1px;
}

p
{
	line-height: 1.5em;
	color: #000000;
}

a, a:link, a:visited, a:active
{
	color: #3178BA;
	font-weight: bold;
}
 
a:hover
{
	text-decoration: underline;
}

.Head, .SubHead, .SubSubHead
{
	font-family: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}

 .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{
	font-family: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;
}

.Head
{
	font: bold 18px Arial;
	font-weight:bold;
}

.TitleHead 
{
	color:#2E3D47;
	font: bold 14px Arial;
}

.SubHead 
{
	line-height: 1.5em;
}
.SubSubHead{color:#2E3D47;}
.NormalRed {color:#FF0000}

.module_title
{
	color:#2E3D47;
	font: bold 14px Arial;
	padding-top: 4px;
	padding-left: 10px;
	margin-bottom: 0px;
}

.AnnouncementsTitle
{
	color:#113B6B;
	font: bold 16px Arial;
	font-weight:bold;
}
/*--------- Skin control panel ----------*/

.ControlPanel, ControlPanel a
{
    width: 100%;
    border: solid 1px #243E5F;
}

.PagingTable
{
    width: 100%;
    border-right: none;
    border-top: none;
    border-left: none;
    border-bottom: none;	
}

/*--------- Skin main menu ----------*/
/*Other menu styles in menu.css.*/

.main_menu
{
	background-color: #000000;
	height: 35px;
	font-weight: bold;
	width: 920px;
	margin: 8px 20px 2px 20px;	
}

.footer_menu
{
	text-align: right;
	width: 100%;
}

/*--------- Skin page layout ----------*/

.skin_outer_container
{
	position:relative; 
	width:960px; 
	left:50%; 
	margin-left:-480px; 
}

.skin_inner_container
{
	background-color: #FFFFFF;
	position: relative; 
	width: 100%; 
	height: auto; 
	left: 50%; 
	margin-left: -480px;
}


/*--------- Skin page header ----------*/

.page_header
{
	background-image: url(images/header.jpg);
	width: 960px;
	height: 136px;
}

/*--------- Skin content areas ----------*/

.banner_pane
{
	clear:both;
}

.page_content 
{
	position:relative;
	top: 0px;
	display: block;
    margin-left: 20px;
    margin-right: 20px;
	width: 920px;
	height: auto;
}

.content_pane
{
	clear:both;
}

.right_pane
{	
	float: right;
	width: 752px;
}

.DNNEmptyPane
{
	height: 0px;
}

/*--------- Skin page footer styles ----------*/

.page_footer 
{
	font-family: Tahoma, Arial, Helvetica;
	color: #5B6D84;
	background-color: #F1F2F7;
    padding: 5px 0px 10px 0px;
    height: 25px;
	width: 960px;
	border-top: solid 2px #8195AF;
}

/* Inventise link. */
.page_footer a
{
	font-size: 7pt;
	font-family: Tahoma, Arial, Helvetica;
	color: #000000; 
}

.page_footer a:hover
{
	color: #FF0000
	
}

/* Footer menu links. */
.footer_links,a.footer_links:link,a.footer_links:active,a.footer_links:visited
{ 
    font-size: 7pt;
    font-family: Tahoma, Arial, Helvetica;
	color: #656565; 
	text-decoration: none;
}

a.footer_links:hover
{
	color: #3178BA;
}

.footer_left_pane_contact 
{
	float: left;
	padding-right: 7px;
	padding-top: 3px;
	font-size: 7pt;
	color: #656565; 
	text-decoration: none;
}

.footer_right_pane 
{
	float: right;
	padding-top: 3px;
	font-size: 7pt;
	color: #656565; 
	text-decoration: none;
	font-weight: normal;
	text-transform: uppercase;
}

/*--------- 'page' skin styles ----------*/
.right_pane
{
	margin-left:5px;
	width: 730px;
}
.page_top_left_pane 
{
	vertical-align: top;
	width: 178px;
	float: left;
}

.page_top_right_pane
{
	width:100%;
	vertical-align: top; 
	float: left;
}

.page_middle_panes
{
	clear: both;
	padding-top: 6px;
}

.page_middle_pane_left, .page_middle_pane_right
{
	float: left;
	width: 230px;
}

.page_middle_pane_right
{
	margin-left: 19px;
}

.page_lower_middle_panes
{
	clear: both;
	display: box;
	padding-top: 6px;
}

.page_lower_middle_pane_left, .page_lower_middle_pane_right
{
	float: left;
	width: 351px;
	margin-left: 9px;
}

.page_lower_middle_pane_right
{
	margin-left: 10px;
}

.dashed_line
{
clear:both;
color: #fff; 
background-color: #fff; 
border: 1px dotted #000000; 
border-style: none none dotted;
}


/*--------- 'Content' skin styles ----------*/

.content_middle_panes
{
	clear: both;
	padding-top: 6px;
}

.content_middle_pane_left, .content_middle_pane_right
{
	float: left;
	width: 340px;
}

.content_middle_pane_right
{
	margin-left: 14px;
}

/*--------- 'Profile' skin styles ----------*/

.profile_middle_pane
{
	float:left;
	width: 520px;
	padding-top: 10px;
}

.profile_right_pane
{
	float: right;
	width: 200px;
	padding-top: 10px;
}

/*--------- Expandable Text Module Styles----------*/

.ICG_ETH_Title
{
	margin: 10px 0;
}

.ICG_ETH_Title a			/*--------- Header style----------*/
{
	font-size: 16px;
}

.expandable_content
{
	font-size: 14px;
}

/*--------- 'Contact Us' skin styles ----------*/

.contact_us_top_pane
{
	width: 740px;
	float: left;
}

.contact_us_left_pane
{
	width: 190px;
	height: 200px; /* Need to at least extend down past the top pane to ensure the remainder of the page is aligned correctly. */
	float: left;
}

.contact_us_middle_pane
{
	vertical-align: top;
	width: 360px;
	float: left;
}

.contact_us_right_pane
{
	vertical-align: top;
	width: 360px;
	float: right;
}

/*--------- Left menu (RadPanelBar) styles ----------*/

.RadPanelBar, .RadPanelBar_Inventise
{
    padding: 0;
    margin: 0;
}

.RadPanelBar_Inventise .rpImage
{
	display: none;
}

.RadPanelBar_Inventise .rpRootGroup
{
	border-color: #fff;
}

.RadPanelBar_Inventise ul
{
	margin: 0 0 0 2px;
	padding: 0;
	list-style: none;
	display: block;
}

.RadPanelBar_Inventise li.rpItem
{
    display: block;
	margin: 0;
	padding: 5px 0 0 0;
	height: auto;
	list-style: none;
	background: #fff url(images/left_menu_bullet.gif) bottom left;
	background-repeat: no-repeat;
}

.RadPanelBar_Inventise li a
{
	color: #404040;
	display: block;
	padding: 0 0 4px 10px;
	text-decoration: none;
	background-repeat: no-repeat;
}

.RadPanelBar_Inventise a:hover, .RadPanelBar_Inventise a.active
{
	color: #8195AD;
	background-color: #fff;
	background: #fff url(images/left_menu_bullet.gif) bottom left;
}
	
.RadPanelBar_Inventise a.active
{
	font-weight: bold;
}

div.RadPanelBar_Inventise .rpLink .rpOut,
div.RadPanelBar_Inventise .rpFocused .rpOut, 
div.RadPanelBar_Inventise .rpLink:hover .rpOut, 
div.RadPanelBar_Inventise .rpSelected .rpOut, 
div.RadPanelBar_Inventise .rpSelected:hover .rpOut
{
	padding-bottom: 1px;
	border: 0;
}

.RadPanelBar_Inventise .rpLink
{
	border-color: #fff;
}

/*--------- Shared page styles. ----------*/

a.blue_link
{
	font-size: 13px;
	font-weight: bold;
	color: #539BB4;	
	text-decoration: none;
}

/*--------- 'Products' page styles. ----------*/

.products_integration_title
{
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	height: 40px;
	color: #FFFFFF;
	background-color: #00719D;	
}

.products_integration_text
{
	padding: 9px 0 0 10px;
	width: 85px;
	height: 45px;
	color: #316E8A;
	font-size: 11px;
	font-weight: bold;
	vertical-align: top;
	background-color: #EEEFF1;	
	border-left: solid 1px #00719D;
	border-bottom: solid 1px #00719D;
	
}

.products_integration_image
{
	padding: 9px 5px 0 0;
	text-align: center;
	width: 25px;
	height: 45px;
	color: #316E8A;
	font-size: 11px;
	font-weight: bold;
	vertical-align: top;
	background-color: #EEEFF1;	
	border-right: solid 1px #00719D;
	border-bottom: solid 1px #00719D;
	
}

.products_tiles_text
{
	padding: 5px 0 0 10px;
	width: 74px;
	height: 60px;
	color: #316E8A;
	font-size: 11px;
	font-weight: bold;
	vertical-align: top;
	background-color: #EEEFF1;	
}

.products_tiles_image
{
	padding: 5px 8px 0 0;
	width: 35px;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	background-color: #EEEFF1;	
}

.products_tiles_right_border
{
	border-right: solid 1px #9B9F9E;
}

.products_tiles_more, .products_tiles_more a
{
	color: #334867;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
	padding: 0 5px 4px 0;
	background-color: #EEEFF1;	
}

.products_screenshot_enlarge a
{
	font-size: 11px;
	font-weight: normal; 
	color: #539BB4;	
}

/*--------- 'Our work' page styles. ----------*/

.our_work_section
{
	padding: 10px 0 10px 0;
}

.our_work_view_site
{
	padding-top: 7px;
}

/*
.our_work_view_site a
{
	font-size: 13px;
	font-weight: bold;
	color: #539BB4;	
	text-decoration: none;
}
*/

.our_work_features tr
{
	color: #2E3D47;
	height: 20px;
}

/*--------- 'Contact Us' page styles. ----------*/


